Source: python-oslo.messaging
Version: null
Binary:
  - oslo-messaging-zmq-receiver
  - python3-oslo.messaging
  - python-oslo.messaging
Build_time: 2018-02-01-09-58-51
Code_project:
  oslo.messaging: d353d0d3b64a40239354445666f2dec46350e92f
Spec_project:
  oslo.messaging: cea66285760308bcaa833127d8c7958eced65a8e
                    